	.nav hidden-print {
		
	}


.navbar-collapse ul.navbar-nav > li.user-menu {
    position: relative;
}

.navbar-collapse ul.navbar-nav > li.user-menu .sub-menu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background: #fff;
    min-width: 160px;
    box-shadow: 0 10px 20px rgba(0,0,0,0.1);
    z-index: 999;
	list-style: none;
	padding: 0;
}

.navbar-collapse ul.navbar-nav > li.user-menu:hover .sub-menu {
    display: block;
}

.navbar-collapse ul.navbar-nav > li.user-menu .sub-menu li a {
    display: block;
    padding: 10px;
    color: #182e94;
	text-align: left;
}

.navbar-collapse ul.navbar-nav > li.user-menu .sub-menu li a:hover {
	text-decoration: none;
    background: #f3f4f6;
}

@media (min-width: 1200px) {
    .navbar-collapse ul.navbar-nav > li {
        padding: 0 5px;
    }
	body.logged-in .header.slider-section .navbar{
		max-width: 620px;
	}
}